<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1CH-6c-CsZ.title</key>
	<string>Сцены</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Camo Studio</string>
	<key>1pq-0E-XQR.title</key>
	<string>Сцены</string>
	<key>2Xr-Mz-1xd.title</key>
	<string>Записать видео как…</string>
	<key>2cp-gA-5ic.title</key>
	<string>Настройки...</string>
	<key>48p-fy-zdc.title</key>
	<string>Адаптация</string>
	<key>4J7-dP-txa.title</key>
	<string>Войти в полноэкранный режим</string>
	<key>4MV-5q-1N1.title</key>
	<string>Записать видео</string>
	<key>4sb-4s-VLi.title</key>
	<string>Выйти из студии Camo</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Правка</string>
	<key>5kV-Vb-QxS.title</key>
	<string>О Camo Studio</string>
	<key>6dh-zS-Vam.title</key>
	<string>Повторить</string>
	<key>8YI-eM-ii8.title</key>
	<string>Дублирующая сцена</string>
	<key>AO9-YN-Vzw.title</key>
	<string>Запись</string>
	<key>AYu-sK-qS6.title</key>
	<string>Главное меню</string>
	<key>DVo-aG-piG.title</key>
	<string>Закрыть</string>
	<key>E5i-Lk-kLh.title</key>
	<string>Отправить отзыв...</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Помощь</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Помощь студии Camo</string>
	<key>GHJ-Vz-DVk.title</key>
	<string>Настройки звука</string>
	<key>H8h-7b-M4v.title</key>
	<string>Вид</string>
	<key>Hhx-wj-cZf.title</key>
	<string>Экспорт сцены</string>
	<key>HyV-fh-RgO.title</key>
	<string>Вид</string>
	<key>JGd-Zl-F8G.title</key>
	<string>AdjustmentsToggle</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Показать все</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Вывести всех на передний план</string>
	<key>NHQ-7K-uHH.title</key>
	<string>Лицензия...</string>
	<key>NMo-om-nkz.title</key>
	<string>Услуги</string>
	<key>OY7-WF-poV.title</key>
	<string>Убрать в Dock</string>
	<key>Olw-nP-bQN.title</key>
	<string>Скрыть камуфляжную студию</string>
	<key>QbR-qG-kNJ.title</key>
	<string>Удалить сцену</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Изменить масштаб</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Выбрать все</string>
	<key>SnD-17-rld.title</key>
	<string>Профиль</string>
	<key>Td7-aD-5lo.title</key>
	<string>Окно</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Скрыть других</string>
	<key>W48-6f-4Dl.title</key>
	<string>Правка</string>
	<key>W9P-S6-c1V.title</key>
	<string>Продвинутые</string>
	<key>Ykc-0z-PL2.title</key>
	<string>Статистика устройства</string>
	<key>a6L-ly-vna.title</key>
	<string>Галерея фонов</string>
	<key>aUF-d1-5bR.title</key>
	<string>Окно</string>
	<key>bib-Uj-vzu.title</key>
	<string>Файл</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Файл</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Отменить</string>
	<key>e8u-7Z-v8p.title</key>
	<string>Галерея фильтров</string>
	<key>ek5-51-Zcv.title</key>
	<string>Просмотреть вывод</string>
	<key>emS-tj-uvO.title</key>
	<string>Продвинутые</string>
	<key>fx7-28-Wy6.title</key>
	<string>Запись</string>
	<key>gVA-U4-sdL.title</key>
	<string>Вставить</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Услуги</string>
	<key>ido-Js-PG7.title</key>
	<string>Настройки слоя</string>
	<key>kIP-vf-haE.title</key>
	<string>НастройкиПереключить</string>
	<key>keT-lz-k4b.title</key>
	<string>Настройки видео</string>
	<key>kyl-Be-2DF.title</key>
	<string>Экспорт журналов</string>
	<key>oiG-x6-bds.title</key>
	<string>Галерея сцен</string>
	<key>pa3-QI-u2k.title</key>
	<string>Удалить</string>
	<key>sbm-qI-aDj.title</key>
	<string>Сохранить изображение как…</string>
	<key>tQ7-5G-7CI.title</key>
	<string>Проверить наличие обновлений…</string>
	<key>uQy-DD-JDr.title</key>
	<string>Camo Studio</string>
	<key>uRl-iY-unG.title</key>
	<string>Резать</string>
	<key>vdK-v4-dsf.title</key>
	<string>Профиль</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Помощь</string>
	<key>x3v-GG-iWU.title</key>
	<string>Скопировать</string>
	<key>xiB-rm-jRX.title</key>
	<string>Удалить Camo Studio</string>
	<key>yLW-SE-8Vj.title</key>
	<string>Сохранить изображение</string>
</dict>
</plist>
